
/*+++++hj_go_67+++++*/

/*+++++hj_end_67+++++*/


/*+++++hj_go_1+++++*/
template_hj_1 .hj_mk_1_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_1 .hj_mk_1_lunbochang {
	height: auto;
}
template_hj_1 .hj_mk_1_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_1 .hj_mk_1_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_1 .hj_mk_1_xiaotu {
	z-index: 2;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
template_hj_1 .hj_mk_1_xiaotubox {
	display: inline-block;
	background: rgba(0,0,0,.3);
	border-radius: 7px;
	padding: 2px 5px;
}
template_hj_1 .hj_mk_1_xiaotubox .hj_mk_1_dijige{
	font-size:12px;
	color:#fff;
}
template_hj_1 .hj_mk_1_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_1 .hj_mk_1_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_1 .hj_mk_1_datu1simg {
	width: 140px;
	height: 60px;
}

/*+++++hj_end_1+++++*/


/*+++++hj_go_2+++++*/
template_hj_2 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_2 a {
	text-decoration: none;
}
template_hj_2 .hj_mk_2_template_hj_2 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_2 .hj_mk_2_marginauto {
	margin: 0 auto;
}
template_hj_2 .hj_mk_2_clear {
	clear: both
}
template_hj_2 .hj_mk_2_main{
	background:#fff;
	padding:30px 0;
}
template_hj_2 .hj_mk_2_main .hj_mk_2_nav {
    width: 100%;
}
template_hj_2 .hj_mk_2_main .hj_mk_2_nav ul li{
    width: 25%;
	text-align:center;
	float:left;
	margin-top:10px
}
template_hj_2 .hj_mk_2_main .hj_mk_2_nav ul li a .hj_mk_2_img{
	width:auto;
	height:50px;
	margin:0 auto
}
template_hj_2 .hj_mk_2_main .hj_mk_2_nav ul li a .hj_mk_2_img img{
	width:auto;
	height:100%
}
template_hj_2 .hj_mk_2_main .hj_mk_2_nav ul li a .hj_mk_2_name{
   color:#333;
   font-size:12px;
   height:30px;
   line-height:30px
}

/*+++++hj_end_2+++++*/


/*+++++hj_go_68+++++*/
template_hj_68 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_68 a {
	text-decoration: none;
}
template_hj_68 .hj_mk_68_template_hj_68 * {
	background: no-repeat center/cover;
}
template_hj_68 .hj_mk_68_marginauto {
	margin: 0 auto;
	width: 100%;
}

template_hj_68 .hj_mk_68_clear {
	clear: both
}
template_hj_68 .hj_mk_68_container {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
template_hj_68 .hj_mk_68_img {
	width: 100%;
	vertical-align:bottom;
}
/*+++++hj_end_68+++++*/


/*+++++hj_go_69+++++*/
template_hj_69 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_69 a {
	text-decoration: none;
}
template_hj_69 .hj_mk_69_template_hj_69 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_69 .hj_mk_69_template_hj_69 {
}
template_hj_69 .hj_mk_69_marginauto {
	margin: 0 auto;
}
template_hj_69 .hj_mk_69_clear {
	clear: both
}
template_hj_69 .hj_mk_69_container {
	width: 100%;
	margin: 0 auto;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_title{
	padding:14px 10px;	
	border-bottom: 1px solid #e9e9e9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    justify-content: space-between;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_title .hj_mk_69_name{
	font-size: 15px;
    color: rgb(53, 53, 53);
    font-weight: bold;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_title .hj_mk_69_more{
	background:url(../1147/right3.png) no-repeat;
	background-position:right center;
	background-size:6px;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_title .hj_mk_69_more a{
	text-decoration:none;
	padding-right:10px;
	font-size: 12px;
    color: #9b9b9b;
}
/*+++++hj_end_69+++++*/


/*+++++hj_go_70+++++*/
template_hj_70 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_70 .hj_mk_70_template_hj_70 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_70 a {
	text-decoration: none;
}
template_hj_70 .hj_mk_70_marginauto {
	margin: 0 auto;
}
template_hj_70 .hj_mk_70_list {
	overflow-x: scroll;
}
template_hj_70 .hj_mk_70_list::-webkit-scrollbar {
 width: 0;
 height:0;
}
template_hj_70 .hj_mk_70_list::-webkit-scrollbar-track {
 background-color: transparent;
}
template_hj_70 .hj_mk_70_list::-webkit-scrollbar-thumb {
 background-color: transparent;
}
template_hj_70 .hj_mk_70_list ul {
	white-space: nowrap;
	width: 100%;
}
template_hj_70 .hj_mk_70_list ul li {
	display: inline-block;
	box-sizing: border-box;
	margin: 20px 0px;
	margin-right:15px;
	width: 36%;
	border: 1px solid #f1f1f1;
	box-shadow: 0 0px 12px 2px rgba(0,0,0,.07);
}
template_hj_70 .hj_mk_70_list ul li:first-child {
    margin-left: 15px;
}
template_hj_70 .hj_mk_70_list ul li a{
	color:#6c6c6c
}
template_hj_70 .hj_mk_70_list ul li .hj_mk_70_img {
	width: 100%;
	height: 120px;
	border-radius: 4px 4px 0 0;
}
template_hj_70 .hj_mk_70_list ul li .hj_mk_70_tit{
	width: 100%;
    padding: 13px 10px;
    box-sizing: border-box;
    background: #fff;
	border-radius: 0 0 4px 4px;
}

template_hj_70 .hj_mk_70_protext{
	padding:0 5px;
	border-radius:  0 0 4px 4px;
}
template_hj_70 .hj_mk_70_protext .hj_mk_70_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_70 .hj_mk_70_protext .hj_mk_70_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_70 .hj_mk_70_protext .hj_mk_70_jiage {
    display: block;
    max-width: 100%;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:20px;
}
template_hj_70 .hj_mk_70_protext .hj_mk_70_jiage span{
    font-size: 12px;
	line-height:16px;
}
template_hj_70 .hj_mk_70_protext .hj_mk_70_oldjiage{
	color:#999;
	font-size:12px;
	text-decoration: line-through;
}
template_hj_70 .hj_mk_70_jiagebox{
	display:flex;
	justify-content: space-between;
	margin-bottom:10px;
	align-items:center;
}

template_hj_70 .hj_mk_70_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 23px;
    text-align: center;
	
}

/*+++++hj_end_70+++++*/


/*+++++hj_go_72+++++*/
@charset "utf-8";
template_hj_72 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_72 a {
	text-decoration: none;
	color: #666;
}
template_hj_72 .hj_mk_72_template_hj_72 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_72 .hj_mk_72_clear {
	clear: both
}
template_hj_72 .hj_mk_72_tuimg {
	width: 100%;
	position: relative
}
template_hj_72 .hj_mk_72_tuimg .hj_mk_72_tuimg_tu {
	width: 100%;
	vertical-align: bottom;
}
template_hj_72 .hj_mk_72_tuimg .hj_mk_72_tuimg_con {
	width: 90%;
	height: 60%;
	position: absolute;
	top: 20%;
	left: 5%;
}
.hj_mk_72_tuimg .hj_mk_72_tuimg_con .hj_mk_72_tuimg_con_bt {
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_72 .hj_mk_72_tuimg .hj_mk_72_tuimg_con .hj_mk_72_tuimg_con_ms {
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
template_hj_72 .hj_mk_72_tuimg .hj_mk_72_tuimg_con .hj_mk_72_tuimg_con_a {
	display: block;
	width: 40%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-top: 30px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

/*+++++hj_end_72+++++*/


/*+++++hj_go_71+++++*/
@charset "utf-8";
template_hj_71 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_71 a {
	text-decoration: none;
	color: #666;
}
template_hj_71 .hj_mk_71_template_hj_71 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_71 .hj_mk_71_clear {
	clear: both
}
template_hj_71 .hj_mk_71_ind_probox {
    padding: 15px 0;
    overflow: hidden;
}
template_hj_71 .hj_mk_71_ind_probox_con {
	width: 94%;
	margin: 0 auto;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist {
    padding-left:0px;
	list-style-type: none;
	width: 100%;
    margin: 0px;
	padding:0px;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li {
    width: 48% !important;
    float: left;
    margin-right:4%;
    margin-bottom: 20px;
	list-style-type: none;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li:nth-child(2n) {
    margin-right:0px;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_propic {
    width: 100%;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_propic .hj_mk_71_propic_a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
	text-decoration: none;
    color: #333;
    cursor: pointer;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_propic .hj_mk_71_propic_a .hj_mk_71_propic_a_img {
	 position: relative;
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  margin: 0;
	  padding-bottom: 100%;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_propic .hj_mk_71_propic_a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: -100%;
    z-index: 2;
    transition: all .3s ease;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li:hover .hj_mk_71_propic .hj_mk_71_propic_a:after{ bottom:0;}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_protext .hj_mk_71_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_protext .hj_mk_71_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_71 .hj_mk_71_ind_probox .hj_mk_71_plist .hj_mk_71_plist_li .hj_mk_71_protext .hj_mk_71_jiage {
    display: block;
    max-width: 100%;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:25px;
}
template_hj_71 .fenyeyemadiv {
    display: table;
    margin: 10px auto;
}
template_hj_71 .hj_mk_71_pages {
    margin: 0 auto;
}
template_hj_71 .hj_mk_71_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_71 .hj_mk_71_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_71 .hj_mk_71_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 18px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_71+++++*/


/*+++++hj_go_75+++++*/
template_hj_75 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_75 a {
	text-decoration: none;
}
template_hj_75 .hj_mk_75_template_hj_75 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;

}

template_hj_75 .hj_mk_75_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_75 .hj_mk_75_template_hj_75{
	/*background-color: #f3f3f3;*/
}
template_hj_75 .hj_mk_75_clear {
	clear: both 
}
template_hj_75 .hj_mk_75_bfb-50, template_hj_75 .hj_mk_75_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_75 .hj_mk_75_bfb-50, template_hj_75 .hj_mk_75_bfb-100 {

}
template_hj_75 .hj_mk_75_bfb-100 {
	width: 100%;
}
template_hj_75 .hj_mk_75_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_75 .hj_mk_75_bfb-50, template_hj_75 .hj_mk_75_bfb-100 {

}
}
template_hj_75 .hj_mk_75_container {
	width: 100%;
}
template_hj_75 .hj_mk_75_container {
	margin-right: auto;
	margin-left: auto;
}
template_hj_75 .hj_mk_75_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_75 .hj_mk_75_about_bg {
	position:absolute;
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
    justify-content: center;
	left:0;
	top:0;
}
template_hj_75 .hj_mk_75_about_h2 {
    text-align: center;
    font-size: 24px;
	line-height:40px;
	font-weight: 500;
	color:#FFFFFF;
	margin-bottom:10px;
}
template_hj_75 .hj_mk_75_about_p {
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 0px;
	margin:0 0 10px;
	font-size: 14px;
}
template_hj_75 .hj_mk_75_about_contents {
    color: #353535;
    text-align: center;
    line-height: 31px;
    padding: 5px 0px 10px 0px;
	margin:0 0 10px
}
template_hj_75 a.hj_mk_75_about_more {
    display: block;
    margin: 0 auto;
    width: 160px;
    text-align: center;
    color: #353535;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #353535;
    margin-bottom: 20px;
}
template_hj_75 a.hj_mk_75_about_more:hover {
    color: #000;
    background: #04C7EA;
    border: 1px solid #fff;
    text-decoration: none;
	
}
template_hj_75 .hj_mk_75_ad-line{
    height: 2px;
    width: 3%;
    background: #fff;
    margin: 1% auto;
}
template_hj_75 .hj_mk_75_bjtu{
	width:100%;
	 vertical-align:bottom;
	}
template_hj_75 .hj_mk_75_box-group{position:relative;}
/*+++++hj_end_75+++++*/


/*+++++hj_go_74+++++*/
@charset "utf-8";
template_hj_74 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_74 a {
	text-decoration: none;
	color: #666;
}
template_hj_74 .hj_mk_74_template_hj_74 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_74 .hj_mk_74_clear {
	clear: both
}
template_hj_74 .hj_mk_74_ind_probox {
    padding: 15px 0;
    overflow: hidden;
}
template_hj_74 .hj_mk_74_ind_probox_con {
	width: 94%;
	margin: 0 auto;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist {
    padding-left:0px;
	list-style-type: none;
	width: 100%;
    margin: 0px;
	padding:0px;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li {
    width: 48% !important;
    float: left;
    margin-right:4%;
    margin-bottom: 20px;
	list-style-type: none;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li:nth-child(2n) {
    margin-right:0px;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_propic {
    width: 100%;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_propic .hj_mk_74_propic_a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
	text-decoration: none;
    color: #333;
    cursor: pointer;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_propic .hj_mk_74_propic_a .hj_mk_74_propic_a_img {
	 position: relative;
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  margin: 0;
	  padding-bottom: 100%;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_propic .hj_mk_74_propic_a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: -100%;
    z-index: 2;
    transition: all .3s ease;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li:hover .hj_mk_74_propic .hj_mk_74_propic_a:after{ bottom:0;}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_protext .hj_mk_74_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_protext .hj_mk_74_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_74 .hj_mk_74_ind_probox .hj_mk_74_plist .hj_mk_74_plist_li .hj_mk_74_protext .hj_mk_74_jiage {
    display: block;
    max-width: 100%;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:25px;
}
template_hj_74 .fenyeyemadiv {
    display: table;
    margin: 10px auto;
}
template_hj_74 .hj_mk_74_pages {
    margin: 0 auto;
}
template_hj_74 .hj_mk_74_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_74 .hj_mk_74_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_74 .hj_mk_74_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 18px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_74+++++*/


/*+++++hj_go_76+++++*/
template_hj_76 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_76 a {
	text-decoration: none;
}
template_hj_76 .hj_mk_76_template_hj_76 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;

}

template_hj_76 .hj_mk_76_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_76 .hj_mk_76_template_hj_76{
	/*background-color: #f3f3f3;*/
}
template_hj_76 .hj_mk_76_clear {
	clear: both 
}
template_hj_76 .hj_mk_76_bfb-50, template_hj_76 .hj_mk_76_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_76 .hj_mk_76_bfb-50, template_hj_76 .hj_mk_76_bfb-100 {

}
template_hj_76 .hj_mk_76_bfb-100 {
	width: 100%;
}
template_hj_76 .hj_mk_76_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_76 .hj_mk_76_bfb-50, template_hj_76 .hj_mk_76_bfb-100 {

}
}
template_hj_76 .hj_mk_76_container {
	width: 100%;
}
template_hj_76 .hj_mk_76_container {
	margin-right: auto;
	margin-left: auto;
}
template_hj_76 .hj_mk_76_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_76 .hj_mk_76_about_bg {
	position:absolute;
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
    justify-content: center;
	left:0;
	top:0;
}
template_hj_76 .hj_mk_76_about_h2 {
    text-align: center;
    font-size: 24px;
	line-height:40px;
	font-weight: 500;
	color:#FFFFFF;
	margin-bottom:10px;
}
template_hj_76 .hj_mk_76_about_p {
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 0px;
	margin:0 0 10px;
	font-size: 14px;
}
template_hj_76 .hj_mk_76_about_contents {
    color: #353535;
    text-align: center;
    line-height: 31px;
    padding: 5px 0px 10px 0px;
	margin:0 0 10px
}
template_hj_76 a.hj_mk_76_about_more {
    display: block;
    margin: 0 auto;
    width: 160px;
    text-align: center;
    color: #353535;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #353535;
    margin-bottom: 20px;
}
template_hj_76 a.hj_mk_76_about_more:hover {
    color: #000;
    background: #04C7EA;
    border: 1px solid #fff;
    text-decoration: none;
	
}
template_hj_76 .hj_mk_76_ad-line{
    height: 2px;
    width: 3%;
    background: #fff;
    margin: 1% auto;
}
template_hj_76 .hj_mk_76_bjtu{
	width:100%;
	 vertical-align:bottom;
	}
template_hj_76 .hj_mk_76_box-group{position:relative;}
/*+++++hj_end_76+++++*/


/*+++++hj_go_77+++++*/
@charset "utf-8";
template_hj_77 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_77 a {
	text-decoration: none;
	color: #666;
}
template_hj_77 .hj_mk_77_template_hj_77 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_77 .hj_mk_77_clear {
	clear: both
}
template_hj_77 .hj_mk_77_ind_probox {
    padding: 15px 0;
    overflow: hidden;
}
template_hj_77 .hj_mk_77_ind_probox_con {
	width: 94%;
	margin: 0 auto;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist {
    padding-left:0px;
	list-style-type: none;
	width: 100%;
    margin: 0px;
	padding:0px;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li {
    width: 48% !important;
    float: left;
    margin-right:4%;
    margin-bottom: 20px;
	list-style-type: none;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li:nth-child(2n) {
    margin-right:0px;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_propic {
    width: 100%;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_propic .hj_mk_77_propic_a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
	text-decoration: none;
    color: #333;
    cursor: pointer;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_propic .hj_mk_77_propic_a .hj_mk_77_propic_a_img {
	 position: relative;
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  margin: 0;
	  padding-bottom: 100%;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_propic .hj_mk_77_propic_a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: -100%;
    z-index: 2;
    transition: all .3s ease;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li:hover .hj_mk_77_propic .hj_mk_77_propic_a:after{ bottom:0;}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_protext .hj_mk_77_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_protext .hj_mk_77_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_77 .hj_mk_77_ind_probox .hj_mk_77_plist .hj_mk_77_plist_li .hj_mk_77_protext .hj_mk_77_jiage {
    display: block;
    max-width: 100%;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:25px;
}
template_hj_77 .fenyeyemadiv {
    display: table;
    margin: 10px auto;
}
template_hj_77 .hj_mk_77_pages {
    margin: 0 auto;
}
template_hj_77 .hj_mk_77_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_77 .hj_mk_77_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_77 .hj_mk_77_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 18px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_77+++++*/


/*+++++hj_go_78+++++*/
template_hj_78 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_78 a {
	text-decoration: none;
}
template_hj_78 .hj_mk_78_template_hj_78 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;

}

template_hj_78 .hj_mk_78_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_78 .hj_mk_78_template_hj_78{
	/*background-color: #f3f3f3;*/
}
template_hj_78 .hj_mk_78_clear {
	clear: both 
}
template_hj_78 .hj_mk_78_bfb-50, template_hj_78 .hj_mk_78_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_78 .hj_mk_78_bfb-50, template_hj_78 .hj_mk_78_bfb-100 {

}
template_hj_78 .hj_mk_78_bfb-100 {
	width: 100%;
}
template_hj_78 .hj_mk_78_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_78 .hj_mk_78_bfb-50, template_hj_78 .hj_mk_78_bfb-100 {

}
}
template_hj_78 .hj_mk_78_container {
	width: 100%;
}
template_hj_78 .hj_mk_78_container {
	margin-right: auto;
	margin-left: auto;
}
template_hj_78 .hj_mk_78_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_78 .hj_mk_78_about_bg {
	position:absolute;
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
    justify-content: center;
	left:0;
	top:0;
}
template_hj_78 .hj_mk_78_about_h2 {
    text-align: center;
    font-size: 24px;
	line-height:40px;
	font-weight: 500;
	color:#FFFFFF;
	margin-bottom:10px;
}
template_hj_78 .hj_mk_78_about_p {
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 0px;
	margin:0 0 10px;
	font-size: 14px;
}
template_hj_78 .hj_mk_78_about_contents {
    color: #353535;
    text-align: center;
    line-height: 31px;
    padding: 5px 0px 10px 0px;
	margin:0 0 10px
}
template_hj_78 a.hj_mk_78_about_more {
    display: block;
    margin: 0 auto;
    width: 160px;
    text-align: center;
    color: #353535;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #353535;
    margin-bottom: 20px;
}
template_hj_78 a.hj_mk_78_about_more:hover {
    color: #000;
    background: #04C7EA;
    border: 1px solid #fff;
    text-decoration: none;
	
}
template_hj_78 .hj_mk_78_ad-line{
    height: 2px;
    width: 3%;
    background: #fff;
    margin: 1% auto;
}
template_hj_78 .hj_mk_78_bjtu{
	width:100%;
	 vertical-align:bottom;
	}
template_hj_78 .hj_mk_78_box-group{position:relative;}
/*+++++hj_end_78+++++*/


/*+++++hj_go_79+++++*/
@charset "utf-8";
template_hj_79 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_79 a {
	text-decoration: none;
	color: #666;
}
template_hj_79 .hj_mk_79_template_hj_79 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_79 .hj_mk_79_clear {
	clear: both
}
template_hj_79 .hj_mk_79_ind_probox {
    padding: 15px 0;
    overflow: hidden;
}
template_hj_79 .hj_mk_79_ind_probox_con {
	width: 94%;
	margin: 0 auto;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist {
    padding-left:0px;
	list-style-type: none;
	width: 100%;
    margin: 0px;
	padding:0px;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li {
    width: 48% !important;
    float: left;
    margin-right:4%;
    margin-bottom: 20px;
	list-style-type: none;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li:nth-child(2n) {
    margin-right:0px;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_propic {
    width: 100%;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_propic .hj_mk_79_propic_a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
	text-decoration: none;
    color: #333;
    cursor: pointer;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_propic .hj_mk_79_propic_a .hj_mk_79_propic_a_img {
	 position: relative;
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  margin: 0;
	  padding-bottom: 100%;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_propic .hj_mk_79_propic_a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: -100%;
    z-index: 2;
    transition: all .3s ease;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li:hover .hj_mk_79_propic .hj_mk_79_propic_a:after{ bottom:0;}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_protext .hj_mk_79_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_protext .hj_mk_79_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_79 .hj_mk_79_ind_probox .hj_mk_79_plist .hj_mk_79_plist_li .hj_mk_79_protext .hj_mk_79_jiage {
    display: block;
    max-width: 100%;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:25px;
}
template_hj_79 .fenyeyemadiv {
    display: table;
    margin: 10px auto;
}
template_hj_79 .hj_mk_79_pages {
    margin: 0 auto;
}
template_hj_79 .hj_mk_79_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_79 .hj_mk_79_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_79 .hj_mk_79_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 18px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_79+++++*/


/*+++++hj_go_16+++++*/

/*+++++hj_end_16+++++*/

